<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE wallpapers SYSTEM "gnome-wp-list.dtd">
<wallpapers>
  <wallpaper deleted="false">
    
    <name>Ellipses (Translucent)</name>
    <name xml:lang="ar">إِهْلِيلَج (شفّاف)</name>
    <name xml:lang="as">দী্ৰঘবৃত্ত (অ্ৰদ্ধস্বচ্ছ)</name>
    <name xml:lang="be">Эліпсы (паўпразрысты)</name>
    <name xml:lang="be@latin">Elipsy (prazrystaść)</name>
    <name xml:lang="bg">Овали (прозрачен)</name>
    <name xml:lang="bn_IN">ইলিপসিস (অর্ধস্বচ্ছ)</name>
    <name xml:lang="ca">El·lipses (translúcid)</name>
    <name xml:lang="cs">Elipsy (průhledné)</name>
    <name xml:lang="cy">Elipsau (Lled Dryloyw)</name>
    <name xml:lang="da">Ellipser (gennemsigtig)</name>
    <name xml:lang="de">Ellipsen (Durchscheinend)</name>
    <name xml:lang="dz">ཚིག་ཆད། (འོད་བརྒྱུད་ཅན)</name>
    <name xml:lang="el">Ellipses (Ημιδιαφανές)</name>
    <name xml:lang="en_CA">Ellipses (Translucent)</name>
    <name xml:lang="en_GB">Ellipses (Translucent)</name>
    <name xml:lang="es">Elipses (Translúcido)</name>
    <name xml:lang="et">Ellipsid (läbikumav)</name>
    <name xml:lang="eu">Elipsiak (zeharrargitsua)</name>
    <name xml:lang="fa">سه بیضی (نیمه شفاف)</name>
    <name xml:lang="fi">Ellipsit (läpikuultava)</name>
    <name xml:lang="fr">Ellipses (translucide)</name>
    <name xml:lang="gl">Elipses (Translúcido)</name>
    <name xml:lang="gu">ઉપવલયો (ટ્રાન્સલ્યુસન્ટ)</name>
    <name xml:lang="he">אליפסות</name>
    <name xml:lang="hi">दीर्घ वृत (Translucent)</name>
    <name xml:lang="hu">Ellipszisek (Áttetsző)</name>
    <name xml:lang="id">Ellips (Semi Transparan)</name>
    <name xml:lang="it">Ellissi (Semitrasparente)</name>
    <name xml:lang="ja">楕円 (半透明)</name>
    <name xml:lang="ka">გამოტოვება (გამჭვირვალება)</name>
    <name xml:lang="ko">타원 (반투명)</name>
    <name xml:lang="lt">Elipsės (peršviečiamas)</name>
    <name xml:lang="lv">Elipses (caurspīdīgas)</name>
    <name xml:lang="mai">दीर्घ वृत</name>
    <name xml:lang="mg">Ellipses (Manjavozavo)</name>
    <name xml:lang="mk">Елипси (Translucent)</name>
    <name xml:lang="ml">എക്ളിപ്സുകള്‍</name>
    <name xml:lang="mn">Зууван (Нэвт гэрэлтсэн)</name>
    <name xml:lang="mr">लंबवृत्ते (अर्धपारदर्शी)</name>
    <name xml:lang="nb">Ellipser (gjennomsiktig)</name>
    <name xml:lang="ne">दीर्घवृत (पारदर्शी)</name>
    <name xml:lang="nl">Ellipsen (doorzichtig)</name>
    <name xml:lang="nn">Glassirklar</name>
    <name xml:lang="or">ଉପବୃତ୍ତ (ଅର୍ଦ୍ଧସ୍ବଚ୍ଛ)</name>
    <name xml:lang="pa">ਅੰਡਾਕਾਰ (ਕਲਪਨਿਕ)</name>
    <name xml:lang="pl">Elipsy (półprzezroczyste)</name>
    <name xml:lang="pt">Elípses (Translúcido)</name>
    <name xml:lang="pt_BR">Elipses (Translúcido)</name>
    <name xml:lang="ro">Elipse (transparent)</name>
    <name xml:lang="ru">Овалы (полупрозрачный)</name>
    <name xml:lang="si">ලෝපයන්(පාරභාසක)</name>
    <name xml:lang="sl">Elipse (Prosojno)</name>
    <name xml:lang="sq">Elipse (Opake)</name>
    <name xml:lang="sr">Провидне елипсе</name>
    <name xml:lang="sr@Latn">Providne elipse</name>
    <name xml:lang="sv">Ellipser (halvgenomskinlig)</name>
    <name xml:lang="ta">நீள்வட்டம் (ஒளி ஊடுருவல்)</name>
    <name xml:lang="th">จุด จุด จุด (โปร่งแสง)</name>
    <name xml:lang="tr">Elipsler (Şeffaf)</name>
    <name xml:lang="uk">Овали (прозоре)</name>
    <name xml:lang="vi">Hình bầu dục (Trong mờ)</name>
    <name xml:lang="zh_CN">椭圆</name>
    <name xml:lang="zh_HK">橢圓（半透明）</name>
    <name xml:lang="zh_TW">橢圓（半透明）</name>
    <filename>/usr/local/share/pixmaps/backgrounds/gnome/translucent/ellipsis.svg</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#BABDB6</pcolor>
  </wallpaper>
  <wallpaper deleted="false">
    
    <name>Tentacles (Translucent)</name>
    <name xml:lang="ar">مجسّات (شفّاف)</name>
    <name xml:lang="as">অঙ্গ:বাহু(অ্ৰদ্ধস্বচ্ছ)</name>
    <name xml:lang="be">Хвалі (паўпразрысты)</name>
    <name xml:lang="be@latin">Ščupalcy (prazrystaść)</name>
    <name xml:lang="bg">Пипала (прозрачен)</name>
    <name xml:lang="bn">টেনটাক্যালস্ (অর্ধস্বচ্ছ)</name>
    <name xml:lang="bn_IN">টেনটাক্যালস্ (অর্ধস্বচ্ছ)</name>
    <name xml:lang="ca">Tentacles (translúcid)</name>
    <name xml:lang="cs">Chapadla (průhledné)</name>
    <name xml:lang="cy">Tentaclau (Lled Dryloyw)</name>
    <name xml:lang="da">Tentakler (gennemsigtig)</name>
    <name xml:lang="de">Tentakeln (Durchscheinend)</name>
    <name xml:lang="dz">ཊེན་ཊེ་ཀཱལསི། (འོད་བརྒྱུད་ཅན)</name>
    <name xml:lang="el">Tentacles (Ημιδιαφανές)</name>
    <name xml:lang="en_CA">Tentacles (Translucent)</name>
    <name xml:lang="en_GB">Tentacles (Translucent)</name>
    <name xml:lang="es">Tentáculos (Translúcido)</name>
    <name xml:lang="et">Kombitsad (läbikumav)</name>
    <name xml:lang="eu">Garroak (Zeharrargitsua)</name>
    <name xml:lang="fa">شاخک‌ها (نیمه شفاف)</name>
    <name xml:lang="fi">Lonkerot (läpikuultava)</name>
    <name xml:lang="fr">Tentacules (translucide)</name>
    <name xml:lang="gl">Tentáculos (Translúcido)</name>
    <name xml:lang="gu">ટેન્ટેક્લસ (ટ્રાન્સલ્યુસન્ટ)</name>
    <name xml:lang="he">גלים</name>
    <name xml:lang="hi">टेंटेकल (Translucent)</name>
    <name xml:lang="hu">Karok (Áttetsző)</name>
    <name xml:lang="hy">Շոշափուկներ (կիսաթափանց)</name>
    <name xml:lang="id">Tentakel (Semi Transparan)</name>
    <name xml:lang="it">Tentacoli (Semitrasparente)</name>
    <name xml:lang="ja">触手 (半透明)</name>
    <name xml:lang="ka">საცეცები (გამჭვირვალება)</name>
    <name xml:lang="ko">촉수 (반투명)</name>
    <name xml:lang="ku">Mýlîn Axtapotan (Awrengî)</name>
    <name xml:lang="ky">Кыпчыгыч (жарым тунук)</name>
    <name xml:lang="lt">Čiuptuvėliai (peršviečiamas)</name>
    <name xml:lang="lv">Taustēkļi (caurspīdīgi)</name>
    <name xml:lang="mai">टेंटेकल (Translucent)</name>
    <name xml:lang="mg">Tandro-bibikely (Manjavozavo)</name>
    <name xml:lang="mk">Tentacles</name>
    <name xml:lang="ml">ടെന്‍റക്കിളുകള്‍</name>
    <name xml:lang="mn">Тэмтрүүлүүд (Нэвт гэрэлтсэн)</name>
    <name xml:lang="mr">सोंडी (अर्धपारदर्शी)</name>
    <name xml:lang="nb">Tentakler (gjennomsiktig)</name>
    <name xml:lang="ne">Tentacles (पारदर्शी)</name>
    <name xml:lang="nl">Tentakels (doorzichtig)</name>
    <name xml:lang="nn">Glastentaklar</name>
    <name xml:lang="or">ଶୁଣ୍ଢ (ଅର୍ଦ୍ଧସ୍ବଚ୍ଛ)</name>
    <name xml:lang="pa">ਰੇਸ਼ੇਦਾਰ (ਕਲਪਨਿਕ)</name>
    <name xml:lang="pl">Macki (półprzezroczyste)</name>
    <name xml:lang="pt">Tentáculos (Translúcido)</name>
    <name xml:lang="pt_BR">Tentáculos (Translúcido)</name>
    <name xml:lang="ro">Tentacule (transparent)</name>
    <name xml:lang="ru">Щупальца (полупрозрачный)</name>
    <name xml:lang="si">ඉස්කෙඳි (පාරභාසක)</name>
    <name xml:lang="sk">Tykadlá (priehľadné)</name>
    <name xml:lang="sl">Lovke (Prosojno)</name>
    <name xml:lang="sq">Tentakula (Opake)</name>
    <name xml:lang="sr">Облици (провидно)</name>
    <name xml:lang="sr@Latn">Oblici (providno)</name>
    <name xml:lang="sv">Tentakler (halvgenomskinlig)</name>
    <name xml:lang="ta">உணர் கொம்புகள் (ஒளி ஊடுருவல்)</name>
    <name xml:lang="te">పొడుగు (ఒక ప్రక్కనుండీ మఱయొక ప్రక్కకు కొంత మట్టుకు వెలుతురును  పొనిచ్చెడు)</name>
    <name xml:lang="th">หนวดปลาหมึก (โปร่งแสง)</name>
    <name xml:lang="tr">Kollar (Şeffaf)</name>
    <name xml:lang="uk">Щупальця (прозоре)</name>
    <name xml:lang="vi">Xúc tu (Trong mờ)</name>
    <name xml:lang="zh_CN">触须</name>
    <name xml:lang="zh_HK">觸鬚（半透明）</name>
    <name xml:lang="zh_TW">觸鬚（半透明）</name>
    <filename>/usr/local/share/pixmaps/backgrounds/gnome/translucent/tentacles.svg</filename>
    <options>stretched</options>
    <shade_type>solid</shade_type>
    <pcolor>#366B04</pcolor>
  </wallpaper>
</wallpapers>